@import "src/styles";

:host {
    display: block;
    background-color: $color-soft-blue;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

.data-stats-percentage{
    background-color: $color-grey-twenty;
    height: 8px;

    .data-stats-percentage-bar{
        background-color: $color-teal;
        height: 8px;
    }
}

.data-stats-value{
    color: $color-dark-blue;
    font-weight: bold;
    font-size: 20px;
    padding-left: 12px;
    padding-right: 12px;
    margin-bottom: 4px;
    margin-top: 8px;
}

.data-stats-text{
    color: $color-grey-sixty;
    font-weight: bold;
    font-size: 10px;
    padding-left: 12px;
    padding-right: 12px;
    padding-bottom: 12px;
}